漏洞信息详情

Avaya Aura Conferencing 跨站脚本漏洞

漏洞简介

Avaya Aura Conferencing是美国Avaya公司的一套下一代内部部署协作解决方案。该产品能够提供音频、高清视频和Web协作等功能。

Avaya Aura Conferencing 8.0 SP14 (8.0.14)之前的8.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://downloads.avaya.com/css/P8/documents/101060208

参考网址

来源:downloads.avaya.com

链接:https://downloads.avaya.com/css/P8/documents/101060208

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-7000

受影响实体

    暂无